import requestWhite from '@/apis/utils/requestWhite'
import request from '@/apis/utils/request'
 
export function createUser(data) {
  	return requestWhite({
  		method: 'post',
  		data: data,
  		url: '/mobile/user/createUser'
  	})
 }